{
  "Id": "BetterFirstPerson",
  "AssemblyPath": "BetterFirstPerson.dll",
  "Metadata": {
    "Name": "Better First Person",
    "Author": "ato",
    "Version": "1.1.0",
    "Description": "silly first person mod for silly game"
  }
}
